Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 812098 - Java Client for OpenShift missing ability to obtain password when creating Jenkins application
Summary: Java Client for OpenShift missing ability to obtain password when creating Je...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: oc
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Bill DeCoste
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-12 18:16 UTC by Pete Muir
Modified: 2015-05-15 01:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-27 20:46:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Pete Muir 2012-04-12 18:16:22 UTC

Comment 1 Attila Nagy 2012-04-16 09:56:28 UTC
Verified

Now IJenkinsApplication interface contains methods getUsername() and getPassword().


Note You need to log in before you can comment on or make changes to this bug.